<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">editing clip art</text>
      <target FeatureID="-1" href="SIE_HLP_EDIT_CLIPART.html">Edit clip art</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">editing pictures</text>
      <target FeatureID="-1" href="SIE_HLP_MAIN.html">Edit pictures</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">editing talk bubbles</text>
      <target FeatureID="-1" href="SIE_HLP_EDIT_CLIPART.html">Edit clip art</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">editing text</text>
      <target FeatureID="-1" href="SIE_HLP_EDIT_TEXT.html">Edit text in pictures</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">editing zoomed pictures</text>
      <target FeatureID="-1" href="SIE_HLP_ZOOMING.html">Edit zoomed pictures</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">picture editor</text>
      <target FeatureID="-1" href="SIE_HLP_EDIT_TEXT.html">Edit text in pictures</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zooming pictures</text>
      <target FeatureID="-1" href="SIE_HLP_ZOOMING.html">Edit zoomed pictures</target>
   </keywords>
</keywords>